/*
Theme Name: Astra Childtheme
Template: astra
*/

@font-face {
  font-family: "monda";
  src: url("monda-variablefont_wght-webfont.eot");
  src: url("monda-variablefont_wght-webfont.eot?#iefix")
      format("embedded-opentype"),
    url("monda-variablefont_wght-webfont.woff2") format("woff2"),
    url("monda-variablefont_wght-webfont.woff") format("woff"),
    url("monda-variablefont_wght-webfont.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}

body {
  font-family: "monda", Verdana, Geneva, Tahoma, sans-serif;
}

p.site-description {
  /* Site description styling */
  color: #faf9f6;
  font-family: "monda", Verdana, Geneva, Tahoma, sans-serif;
}

/* Header styling */
div.ast-primary-header-bar.ast-primary-header.main-header-bar {
  /* Header background styling   */
  background: #682523;
  border-bottom: none;
  color: #faf9f6;
}

@font-face {
  font-family: "special_elite";
  src: url("specialelite-regular-webfont.eot");
  src: url("specialelite-regular-webfont.eot?#iefix")
      format("embedded-opentype"),
    url("specialelite-regular-webfont.woff2") format("woff2"),
    url("specialelite-regular-webfont.woff") format("woff"),
    url("specialelite-regular-webfont.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}

span.site-title {
  /* Site title styling */
  font-family: "special_elite", Cambria, Cochin, Georgia, Times,
    "Times New Roman", serif;
}

/* Site content styling */
.entry-content p {
  /* Text content styling   */
  color: #1b1212;
}

@font-face {
  font-family: "jura";
  src: url("jura-variablefont_wght-webfont.eot");
  src: url("jura-variablefont_wght-webfont.eot?#iefix")
      format("embedded-opentype"),
    url("jura-variablefont_wght-webfont.woff2") format("woff2"),
    url("jura-variablefont_wght-webfont.woff") format("woff"),
    url("jura-variablefont_wght-webfont.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}

.entry-content h1 {
  font-family: "jura", "Trebuchet MS", "Lucida Sans Unicode", "Lucida Grande",
    "Lucida Sans", Arial, sans-serif;
}

.entry-content h2 {
  color: #682523;

  font-family: "jura", "Trebuchet MS", "Lucida Sans Unicode", "Lucida Grande",
    "Lucida Sans", Arial, sans-serif;
}

.entry-content h3 {
  color: #684323;

  font-family: "jura", "Trebuchet MS", "Lucida Sans Unicode", "Lucida Grande",
    "Lucida Sans", Arial, sans-serif;
}

.entry-content h4 {
  font-family: "jura", "Trebuchet MS", "Lucida Sans Unicode", "Lucida Grande",
    "Lucida Sans", Arial, sans-serif;
  font-style: italic;
}

div#content.site-content {
  /* Content background styling */
  background: #faf9f6;
}

.centering {
  text-align: center;
}

/* Menu page image link Styling   */
.hover-wrap {
  position: relative;
  display: inline-block;
  overflow: hidden;
}

.hover-wrap img {
  display: block;
  width: 100%;
  height: auto;
  transition: transform 0.4s ease;
}

.hover-wrap a {
  text-decoration: none;
  color: inherit;
  display: block;
  position: relative;
}

.hover-wrap .hover-title {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  padding: 10px 20px;
  transition: opacity 0.4s ease;
}

.hover-wrap:hover img {
  transform: scale(1.2);
}

.hover-wrap:hover {
  opacity: 0.8;
}

/* Button Styling */
a.button {
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
}
a.button:link,
a.button,
a.button:visited {
  display: inline-block;
  background-color: #153d3f;
  border: none;
  font-weight: bold;

  color: #faf9f6;

  text-align: center;
  -webkit-transition-duration: 0.4s; /* Safari */
  transition-duration: 0.4s;
  text-decoration: none;
  overflow: hidden;
  cursor: pointer;
}

a.button:after {
  content: "";
  background: #aababb;
  display: block;
  position: absolute;
  padding-top: 300%;
  padding-left: 350%;
  margin-left: -20px !important;
  margin-top: -120%;
  opacity: 0;
  transition: all 0.8s;
}

a.button:active:after {
  padding: 0;
  margin: 0;
  opacity: 1;
  transition: 0s;
}

button.frm_button_submit {
  position: relative;
  background-color: #153d3f;
  border: none;

  color: #faf9f6;

  text-align: center;
  -webkit-transition-duration: 0.4s; /* Safari */
  transition-duration: 0.4s;
  text-decoration: none;
  overflow: hidden;
  cursor: pointer;
}

button.frm_button_submit:link {
  position: relative;
  background-color: #153d3f;
  border: none;

  color: #faf9f6;

  text-align: center;
  -webkit-transition-duration: 0.4s; /* Safari */
  transition-duration: 0.4s;
  text-decoration: none;
  overflow: hidden;
  cursor: pointer;
}

button.frm_button_submit:after {
  content: "";
  background: #aababb;
  color: #faf9f6;
  display: block;
  position: absolute;
  padding-top: 300%;
  padding-left: 350%;
  margin-left: -20px !important;
  margin-top: -120%;
  opacity: 0;
  transition: all 0.8s;
}

button.frm_button_submit:active:after {
  padding: 0;
  margin: 0;
  opacity: 1;
  transition: 0s;
}

/* Footer styling */
div.ast-footer-copyright {
  /* Footer copyright text styling  */
  color: #faf9f6;
}

div.site-above-footer-wrap.ast-builder-grid-row-container {
  /* "Above Footer" background styling */
  background: #682523;
  color: #faf9f6;
}

/* Navigation stying*/
div.site-primary-footer-wrap.ast-builder-grid-row-container {
  /* "Primary Footer" background styling */
  background: #682523;
  color: #fff5ee;
}

ul.sub-menu li {
  /* Sub-menu styling  */
  background: #682523;
}

/*--------- Media --------------*/

/* Phone screens */
@media (min-width: 640px) {
  .container {
    max-width: 640px;
  }

  body {
    font-size: 1em;
  }

  span.site-title {
    /* Site title styling */

    font-size: 1.325em;
  }

  p.site-description {
    /* Site description styling */

    font-size: 1.025em;
  }
  /* Site content styling */
  .entry-content p {
    /* Text content styling   */

    margin: 0.525em 0.75em 0em 0.8em;
    padding-left: 15px;
    font-size: 1em;
  }

  .entry-content p.singlecolspacing {
    margin: 0.5em 6.25em 0em 4.75em;
    padding-left: 0.125em;
  }

  .entry-content h2 {
    font-size: 1.875em;
    margin: 0em 0em 0.25em 0.125em;
  }

  .entry-content h2.singlecolh2 {
    margin: 0em 0em 0.25em 1.75em;
  }

  .entry-content h3 {
    font-size: 1.705em;
    margin: 0.75em 0em 0.25em 0.75em;
  }

  .entry-content h4 {
    font-size: 1.1975em;
    margin: 1em 0em 0.025em 1em;
  }

  .centering {
    text-align: center;
    padding-bottom: 40px;
  }

  a.button:link,
  a.button,
  a.button:visited {
    font-size: 1.25em;

    padding: 10px;
    width: 150px;
  }

  button.frm_button_submit {
    font-size: 1.25em;

    padding: 10px;
    width: 150px;
  }

  button.frm_button_submit:link {
    font-size: 1.25em;

    padding: 10px;
    width: 150px;
  }
}

/* Tablet screens in Portrait Mode */
@media (min-width: 768px) {
  .container {
    max-width: 768px;
  }

  body {
    font-size: 1.05em;
  }

  span.site-title {
    /* Site title styling */

    font-size: 1.35em;
  }

  p.site-description {
    /* Site description styling */

    font-size: 1.05em;
  }
  /* Site content styling */
  .entry-content p {
    /* Text content styling   */

    margin: 0.525em 0.75em 0em 0.8em;
    padding-left: 15px;
    font-size: 1.05em;
  }

  .entry-content p.singlecolspacing {
    margin: 0.5em 6.25em 0em 4.75em;
    padding-left: 0.125em;
  }

  .entry-content h2 {
    font-size: 2em;
    margin: 0em 0em 0.25em 0.15em;
  }

  .entry-content h2.singlecolh2 {
    margin: 0em 0em 0.5em 2em;
  }

  .entry-content h3 {
    font-size: 1.75em;
    margin: 0.5em 0em 0.5em 0.5em;
  }

  .entry-content h4 {
    font-size: 1.2em;
    margin: 1.175em 0em 0.05em 0.75em;
    padding-top: 0.75em;
    padding-bottom: 0em;
  }

  .centering {
    text-align: center;
    padding-bottom: 30px;
  }

  a.button:link,
  a.button,
  a.button:visited {
    font-size: 1.125em;

    padding: 13px;
    width: 175px;
  }

  button.frm_button_submit {
    font-size: 1.125em;
    padding: 13px;
    width: 175px;
  }

  button.frm_button_submit:link {
    font-size: 1.125em;

    padding: 13px;
    width: 175px;
  }

  /* Footer styling */
  div.ast-footer-copyright {
    /* Footer copyright text styling  */

    font-size: 1.05em;
  }
}

/* Tablets in landscape mode */
@media (min-width: 1024px) {
  .container {
    max-width: 1024px;
  }

  body {
    font-size: 1.0575em;
  }

  span.site-title {
    /* Site title styling */

    font-size: 1.425em;
  }

  p.site-description {
    /* Site description styling */

    font-size: 1.0575em;
  }

  /* Site content styling */
  .entry-content p {
    /* Text content styling   */

    margin: 0.5875em 1.1em 0em 1.025em;
    padding-left: 22px;
    font-size: 1.0575em;
  }

  .entry-content p.singlecolspacing {
    margin: 0.525em 8.5em 0em 6em;
    padding-left: 0.1875em;
  }

  .entry-content h2 {
    font-size: 2.0875em;
    margin: 0em 0.15em 0.25em 0.155em;
  }

  .entry-content h2.singlecolh2 {
    margin: 0em 0em 0.25em 2.25em;
  }

  .entry-content h3 {
    font-size: 1.825em;

    margin: 1.15em 0em 0.075em 0.825em;
  }

  .entry-content h4 {
    font-size: 1.215em;
    margin: 0.9175em 0em 0.375em 0.875em;
  }

  .centering {
    padding-bottom: 32.5px;
  }

  a.button:link,
  a.button,
  a.button:visited {
    font-size: 1.1375em;

    padding: 14px;
    width: 180px;
  }

  button.frm_button_submit {
    font-size: 1.1375em;

    padding: 14px;
    width: 180px;
  }

  button.frm_button_submit:link {
    font-size: 1.1375em;

    padding: 14px;
    width: 180px;
  }

  /* Footer styling */
  div.ast-footer-copyright {
    /* Footer copyright text styling  */

    font-size: 1.0575em;
  }
}

/* Larger devices and desktops*/
@media (min-width: 1280px) {
  .container {
    max-width: 1280px;
  }

  body {
    font-size: 1.1em;
  }

  span.site-title {
    /* Site title styling */

    font-size: 1.5em;
  }

  p.site-description {
    /* Site description styling */

    font-size: 1.1em;
  }

  /* Site content styling */
  .entry-content p {
    /* Text content styling   */

    margin: 0.6em 1.25em 0em 1.1em;
    padding-left: 20px;
    font-size: 1.1em;
  }

  .entry-content p.singlecolspacing {
    margin: 0.575em 10.5em 0em 8em;
    padding-left: 2em;
  }

  .entry-content h2 {
    font-size: 2.2em;
    margin: 0em 0.25em 0.25em 0.175em;
  }

  .entry-content h2.singlecolh2 {
    margin: 0em 0em 0.25em 3.2em;
  }

  .entry-content h3 {
    font-size: 1.575em;

    margin: 1.25em 0em 0.25em 1em;
  }

  .entry-content h4 {
    font-size: 1.225em;
    margin: 0.75em 0em 0.5em 1em;
  }

  .centering {
    padding-bottom: 35px;
  }

  a.button:link,
  a.button,
  a.button:visited {
    font-size: 1.1575em;

    padding: 15px;
    width: 188px;
  }

  button.frm_button_submit {
    font-size: 1.1575em;

    padding: 16px;
    width: 188px;
  }

  button.frm_button_submit:link {
    font-size: 1.1575em;

    padding: 16px;
    width: 188px;
  }

  /* Footer styling */
  div.ast-footer-copyright {
    /* Footer copyright text styling  */

    font-size: 1.1em;
  }
}
@media (min-width: 1536px) {
  .container {
    max-width: 1536px;
  }

  body {
    font-size: 1.125em;
  }

  span.site-title {
    /* Site title styling */

    font-size: 1.625em;
  }

  p.site-description {
    /* Site description styling */

    font-size: 1.125em;
  }

  /* Site content styling */
  .entry-content p {
    /* Text content styling   */

    margin: 0.625em 2em 0em 1.25em;
    padding-left: 35px;
    font-size: 1.125em;
  }

  .entry-content p.singlecolspacing {
    margin: 0.625em 15.5em 0em 14em;
    padding-left: 2.5em;
  }

  .entry-content h2 {
    font-size: 2.275em;
    margin: 0em 0em 0.25em 0.5em;
  }

  .entry-content h2.singlecolh2 {
    margin: 0em 0em 0.5em 5em;
  }

  .entry-content h3 {
    font-size: 1.875em;

    margin: 1em 0em 0.5em 1em;
  }

  .entry-content h4 {
    font-size: 1.275em;
    margin: 0.75em 0em 0.5em 1em;
  }

  .centering {
    padding-bottom: 40px;
  }

  a.button:link,
  a.button,
  a.button:visited {
    font-size: 1.2em;

    padding: 15px;
    width: 200px;
  }

  button.frm_button_submit {
    font-size: 1.2em;

    padding: 20px;
    width: 200px;
  }

  button.frm_button_submit:link {
    font-size: 1.2em;

    padding: 20px;
    width: 200px;
  }

  /* Footer styling */
  div.ast-footer-copyright {
    /* Footer copyright text styling  */

    font-size: 1.125em;
  }
}
